[USER]
UserName=红财神QQ群VIP版
SavePass=0

[HQHOST]
HostNum=150
PrimaryHost=96

HostName01=长城证券行情电信1(港澳+巨灵)
IPAddress01=61.144.241.196
Port01=7709
HostName02=长城证券行情电信2(港澳+巨灵)
IPAddress02=61.144.241.195
Port02=7709
HostName03=长城证券行情电信3(港澳+巨灵)
IPAddress03=219.133.95.106
Port03=7709
HostName04=长城证券行情电信4(港澳+巨灵)
IPAddress04=219.133.95.108
Port04=7709
HostName05=长城证券行情电信5(港澳+巨灵)
IPAddress05=60.191.100.211
Port05=7709
HostName06=长城证券行情电信6(港澳+巨灵)
IPAddress06=60.191.100.212
Port06=7709
HostName07=长城证券行情网通1(港澳+巨灵)
IPAddress07=210.21.197.38
Port07=7709
HostName08=长城证券行情网通2(港澳+巨灵)
IPAddress08=210.21.198.214
Port08=7709
HostName09=长城证券行情网通3(港澳+巨灵)
IPAddress09=218.61.32.85
Port09=7709
HostName10=长城证券行情网通4(港澳+巨灵)
IPAddress10=218.61.32.86
Port10=7709
HostName11=广发证券广州电信1(Wind资讯+龙讯)
IPAddress11=59.42.250.1
Port11=7709
HostName12=广发证券广州电信2(Wind资讯+龙讯)
IPAddress12=59.42.250.2
Port12=7709
HostName13=广发证券广州电信3(Wind资讯+龙讯)
IPAddress13=59.42.250.3
Port13=7709
HostName14=广发证券广州电信4(Wind资讯+龙讯)
IPAddress14=59.42.250.4
Port14=7709
HostName15=广发证券广州电信5(Wind资讯+龙讯)
IPAddress15=219.136.247.126
Port15=7709
HostName16=广发证券广州电信6(Wind资讯+龙讯)
IPAddress16=219.136.247.127
Port16=7709
HostName17=广发证券广州电信7(Wind资讯+龙讯)
IPAddress17=219.136.247.128
Port17=7709
HostName18=广发证券广州电信8(Wind资讯+龙讯)
IPAddress18=219.136.247.129
Port18=7709
HostName19=广发证券广州电信9(Wind资讯+龙讯)
IPAddress19=219.136.247.130
Port19=7709
HostName20=广发证券广州电信10(Wind资讯+龙讯)
IPAddress20=219.136.247.131
Port20=7709
HostName21=广发证券佛山电信1(Wind资讯+龙讯)
IPAddress21=202.105.13.155
Port21=7709
HostName22=广发证券佛山电信2(Wind资讯+龙讯)
IPAddress22=202.105.13.156
Port22=7709
HostName23=广发证券佛山电信3(Wind资讯+龙讯)
IPAddress23=202.105.13.157
Port23=7709
HostName24=广发证券佛山电信4(Wind资讯+龙讯)
IPAddress24=202.105.13.152
Port24=7709
HostName25=广发证券佛山电信5(Wind资讯+龙讯)
IPAddress25=202.105.13.154
Port25=7709
HostName26=广发证券深圳电信1(Wind资讯+龙讯)
IPAddress26=219.133.36.60
Port26=7709
HostName27=广发证券深圳电信2(Wind资讯+龙讯)
IPAddress27=219.133.34.169
Port27=7709
HostName28=广发证券上海电信1(Wind资讯+龙讯)
IPAddress28=61.152.96.27
Port28=7709
HostName29=广发证券上海电信2(Wind资讯+龙讯)
IPAddress29=61.152.96.28
Port29=7709
HostName30=广发证券上海电信3(Wind资讯+龙讯)
IPAddress30=61.152.96.25
Port30=7709
HostName31=广发证券北京网通1(Wind资讯+龙讯)
IPAddress31=202.108.254.51
Port31=7709
HostName32=广发证券北京网通2(Wind资讯+龙讯)
IPAddress32=202.108.254.52
Port32=7709
HostName33=广发证券广州网通1(Wind资讯+龙讯)
IPAddress33=210.21.113.204
Port33=7709
HostName34=广发证券广州网通2(Wind资讯+龙讯)
IPAddress34=210.21.113.205
Port34=7709
HostName35=广发证券广州网通3(Wind资讯+龙讯)
IPAddress35=210.21.113.206
Port35=7709
HostName36=广发证券广州网通4(Wind资讯+龙讯)
IPAddress36=210.21.113.211
Port36=7709
HostName37=广发证券沈阳网通1(Wind资讯+龙讯)
IPAddress37=218.25.10.90
Port37=7709
HostName38=广发证券沈阳网通2(Wind资讯+龙讯)
IPAddress38=218.25.10.91
Port38=7709
HostName39=广发证券广州电信新1(Wind资讯+龙讯)
IPAddress39=121.14.2.4
Port39=7709
HostName40=广发证券广州电信新2(Wind资讯+龙讯)
IPAddress40=121.14.2.5
Port40=7709
HostName41=广发证券广州电信新3(Wind资讯+龙讯)
IPAddress41=121.14.2.6
Port41=7709
HostName42=广发证券广州电信新4(Wind资讯+龙讯)
IPAddress42=121.14.2.7
Port42=7709
HostName43=广发证券广州电信新5(Wind资讯+龙讯)
IPAddress43=121.14.2.8
Port43=7709
HostName44=广发证券广州电信新6(Wind资讯+龙讯)
IPAddress44=121.14.2.9
Port44=7709
HostName45=广发证券广州电信新7(Wind资讯+龙讯)
IPAddress45=121.14.2.10
Port45=7709
HostName46=广发证券广州电信新8(Wind资讯+龙讯)
IPAddress46=121.14.2.11
Port46=7709
HostName47=广发证券杭州电信1(Wind资讯+龙讯)
IPAddress47=61.164.39.210
Port47=7709
HostName48=广发证券杭州电信2(Wind资讯+龙讯)
IPAddress48=61.164.39.211
Port48=7709
HostName49=广发证券杭州电信3(Wind资讯+龙讯)
IPAddress49=61.164.39.212
Port49=7709
HostName50=广发证券武汉电信1(Wind资讯+龙讯)
IPAddress50=59.173.18.90
Port50=7709
HostName51=广发证券武汉电信2(Wind资讯+龙讯)
IPAddress51=59.173.18.91
Port51=7709
HostName52=广发证券武汉电信3(Wind资讯+龙讯)
IPAddress52=59.173.18.92
Port52=7709
HostName53=广发证券武汉电信4(Wind资讯+龙讯)
IPAddress53=59.173.18.93
Port53=7709
HostName54=中信建投北京网通(港澳+维赛特)
IPAddress54=202.130.235.188
Port54=7709
HostName55=中信建投上海电信(港澳+维赛特)
IPAddress55=61.152.199.26
Port55=7709
HostName56=中信建投天津网通(港澳+维赛特)
IPAddress56=60.28.29.69
Port56=7709
HostName57=招商深圳1(维赛特+港澳)
IPAddress57=59.40.77.17
Port57=80
HostName58=招商深圳2(维赛特+港澳)
IPAddress58=59.40.77.18
Port58=7709
HostName59=招商联通(维赛特+港澳)
IPAddress59=211.96.82.130
Port59=7709
HostName60=招商北京1(维赛特+港澳)
IPAddress60=210.51.186.196
port60=7709
HostName61=招商北京8(维赛特+港澳)
IPAddress61=61.135.142.73
Port61=7709
HostName62=招商广州1(维赛特+港澳)
IPAddress62=58.63.245.66
Port62=7709
HostName63=招商上海1(维赛特+港澳)
IPAddress63=222.73.26.18
Port63=7709
HostName64=招商上海6(维赛特+港澳)
IPAddress64=222.73.26.23
Port64=7709
HostName65=招商南京1(维赛特+港澳)
IPAddress65=221.231.138.130
Port65=7709
HostName66=中投证券-电信(港澳+维赛特)
IPAddress66=hq.cjis.cn
Port66=443 
HostName67=中投证券-网通(港澳+维赛特)
IPAddress67=hq2.cjis.cn
Port67=443 
HostName68=中投证券-网通北京(港澳+维赛特)
IPAddress68=bj.cjis.cn
Port68=443 
HostName69=中投证券-联通(港澳+维赛特)
IPAddress69=hq3.cjis.cn
Port69=563
HostName70=中投证券-南京(港澳+维赛特) 
IPAddress70=nj.cjis.cn
Port70=7709
HostName71=中投证券-南京2(港澳+维赛特)
IPAddress71=nj2.cjis.cn
Port71=7709
HostName72=中投证券-电信(港澳+维赛特)
IPAddress72=61.144.233.89 
Port72=443
HostName73=中投证券-网通(港澳+维赛特)
IPAddress73=58.251.33.227
Port73=443
HostName74=中投证券-北京(港澳+维赛特)
IPAddress74=202.106.111.71
Port74=443
HostName75=中投证券-联通(港澳+维赛特)
IPAddress75=211.96.70.8
Port75=563
HostName76=中投证券-南京(港澳+维赛特)
IPAddress76=218.94.93.41 
Port76=7709
HostName77=中投证券-南京2(港澳+维赛特)
IPAddress77=218.94.93.42 
Port77=7709
HostName78=华创证券证券行情(港澳+维赛特)
IPAddress78=219.151.2.6
Port78=7709
HostName79=华创证券行情电信(港澳+维赛特)
IPAddress79=202.101.70.26
Port79=7709
HostName80=华创行情网通(港澳+维赛特)
IPAddress80=58.16.16.26
Port80=7709
HostName81=巨田证券电信1(港澳+维赛特)
IPAddress81=218.17.226.109
Port81=7709
HostName82=巨田证券电信3(港澳+维赛特)
IPAddress82=59.173.18.69
Port82=7709
HostName83=巨田证券网通1(港澳+维赛特)
IPAddress83=58.251.19.16
Port83=7709
HostName84=巨田证券网通2(港澳+维赛特)
IPAddress84=61.135.142.75
Port84=7709
HostName85=宏源证券北京网通电信1(港澳)
IPAddress85=211.157.9.217
Port85=7709
HostName86=宏源证券上海电信1(港澳)
IPAddress86=61.129.72.95
Port86=7709
HostName87=宏源证券杭州电信1(港澳)
IPAddress87=60.191.32.59
Port87=7709
HostName88=宏源证券杭州网通2(港澳)
IPAddress88=218.108.78.227
Port88=7709
HostName89=宏源证券杭州网通3(无F10)
IPAddress89=218.108.78.228
Port89=7709
HostName90=国信深圳电信1(港澳)
IPAddress90=218.18.103.38
Port90=7709
HostName91=国信上海电信(港澳)
IPAddress91=222.73.228.210
Port91=7709
HostName92=国信广州电信(港澳)
IPAddress92=59.42.252.161
Port92=7709
HostName93=国信北京网通1(港澳)
IPAddress93=61.51.17.231
Port93=7709
HostName94=国信深圳电信2(港澳)
IPAddress94=221.232.79.10
Port94=7709
HostName95=国信北京网通2(港澳)
IPAddress95=210.22.9.230
Port95=7709
HostName96=国信北京网通3(港澳)
IPAddress96=61.189.21.49
Port96=7709
HostName97=国泰君安深圳电信组站(港澳)
IPAddress97=sztdx.gtjas.com
Port97=7709
HostName98=国泰君安江苏电信组站(港澳)
IPAddress98=jstdx.gtjas.com
Port98=7709
HostName99=国泰君安上海电信组站(港澳)
IPAddress99=shtdx.gtjas.com
Port99=7709
HostName100=国泰君安北京网通组站(港澳)
IPAddress100=bjwttdx.gtjas.com
Port100=7709
HostName101=国泰君安北方网通组站(港澳)
IPAddress101=bfwttdx.gtjas.com
Port101=7709
HostName102=国泰君安江苏电信1(港澳)
IPAddress102=222.185.229.173
Port102=7709
HostName103=国泰君安上海电信1(港澳)
IPAddress103=202.109.73.15
Port103=7709
HostName104=国泰君安北京网通1(港澳)
IPAddress104=202.108.25.22
Port104=7709
HostName105=国泰君安北方网通1(港澳)
IPAddress105=218.9.148.108
Port105=7709
HostName106=南京证券电信(港澳)
IPAddress106=202.102.13.217
Port106=7709
HostName107=南京证券网通(港澳)
IPAddress107=221.6.5.178
Port107=7709
HostName108=南京证券电信(港澳)
IPAddress108=202.102.13.218
Port108=7709
HostName109=南京证券电信(港澳)
IPAddress109=202.102.13.225
Port109=7709
HostName110=爱建证券上海2(港澳)
IPAddress110=211.95.73.176
Port110=7709
HostName111=爱建证券宁波1(港澳)
IPAddress111=61.153.144.179
Port111=7709
HostName112=爱建证券宁波行情2(港澳)
IPAddress112=61.153.144.180
Port112=7709
HostName113=爱建证券宁波行情3(港澳)
IPAddress113=61.153.144.181
Port113=7709
HostName114=证券之星行情主站(维赛特)
IPAddress114=202.109.107.3
Port114=7709
HostName115=光大证券主站1(维赛特)
IPAddress115=202.109.73.11
Port115=7709
HostName116=光大证券上海电信2(维赛特)
IPAddress116=202.109.110.145
Port116=7709
HostName117=光大证券深圳电信1(维赛特)
IPAddress117=219.134.132.138
Port117=7709
HostName118=光大证券北京网通3(维赛特)
IPAddress118=202.99.6.44
Port118=7709
HostName119=光大证券重庆移动(维赛特)
IPAddress119=218.201.40.120
Port119=7709
HostName120=世纪证券深圳3(维赛特)
IPAddress120=61.144.195.90
Port120=7709
HostName121=世纪证券网通1(维赛特)
IPAddress121=210.21.198.180
Port121=7709
HostName122=国联证券行情1(维赛特)
IPAddress122=61.155.41.40
Port122=7709
HostName123=国联证券行情2(维赛特)
IPAddress123=61.129.112.225
Port123=7709
HostName124=华宝证券上海行情1(港澳)
IPAddress124=222.66.55.170
Port124=7709
HostName125=华宝证券舟山行情1(港澳)
IPAddress125=61.153.209.138
Port125=7709
HostName126=华宝证券舟山行情2(港澳)
IPAddress126=61.153.209.139
Port126=7709
HostName127=财富证券行情温州1(港澳)
IPAddress127=61.175.209.143
Port127=7709
HostName128=财富证券行情上海(港澳)
IPAddress128=211.154.53.8
Port128=7709
HostName129=汉唐证券总部(港澳)     
IPAddress129=202.104.106.5  
Port129=7709
HostName130=汉唐证券深圳(港澳)    
IPAddress130=61.144.244.208  
Port130=7709
HostName131=汉唐证券上海1(港澳)
IPAddress131=61.177.74.21   
Port131=7709
HostName132=汉唐证券北京2(港澳)
IPAddress132=58.242.161.83  
Port132=7709
HostName133=汉唐证券北京4(港澳)
IPAddress133=58.242.161.85  
Port133=7709
HostName134=汉唐证券通达信(港澳)
IPAddress134=61.177.74.24
Port134=443
HOSTNAME135=大通上海主站1(鹏博)
IPADDRESS135=202.101.43.18
Port135=7709
HOSTNAME136=大通主站(域名)1(鹏博)
IPADDRESS136=hq1.daton.com.cn
Port136=7709
HostName137=闽发证券北京网通(Wind资讯)
IPAddress137=202.108.34.184
Port137=7709
HostName138=闽发证券福州网通(Wind资讯)
IPAddress138=58.22.97.18
Port138=7709
HostName138=闽发证券福州电信1(Wind资讯)
IPAddress138=fzhq.mfzq.com.cn
Port138=7709
HostName138=闽发证券上海电信1(Wind资讯)
IPAddress138=61.151.248.107
Port138=7709
HostName139=国金证券电信主站1(巨灵)
IPAddress139=202.98.123.218
Port139=7709
HostName140=国金证券电信主站2(巨灵)
IPAddress140=221.236.13.167
Port140=7709
HostName141=国金特别通道电信1(巨灵)
IPAddress141=202.98.123.64
Port141=443
HostName142=国金特别通道电信3(巨灵)
IPAddress142=202.98.123.64
Port142=80
HostName143=渤海证券网通(鹏博)
IPAddress143=61.136.60.43
Port143=7709
HostName144=渤海证券电信(鹏博)
IPAddress144=221.238.195.13
Port144=7709
HostName145=第一创业电信1(龙讯)
IPAddress145=218.18.103.214
Port145=7709
HostName146=第一创业网通(龙讯)
IPAddress146=210.22.9.37
Port146=7709
HostName147=第一创业北京1(龙讯)
IPAddress1472=210.51.177.55
Port147=7709
HostName148=中信证券北京网通1(港澳)
IPAddress148=202.108.253.174
Port148=7709
HostName149=中信证券上海电信1(港澳)
IPAddress149=61.129.68.116
Port149=7709
HostName150=新时代证券上海电信(港澳)
IPAddress150=222.73.32.82
Port150=7709

{
HostName151=航空证券行情一(Wind资讯)
IPAddress151=210.51.9.74
Port151=7709
HostName152=大同证券北方网通5(港澳)
IPAddress152=221.204.249.148
Port152=7709
HostName153=大同证券南方电信1(港澳)
IPAddress153=211.152.33.119
Port153=7709
HostName154=金元海口主站(鹏博)
IPAddress154=202.100.222.140
Port154=7709
HostName155=湘财证券上海电信1(港澳)
IPAddress155=61.152.107.18
Port155=7709
HostName156=湘财证券北京网通1(港澳)
IPAddress156=210.51.0.183
Port156=7709
HostName157=湘财证券上海网通1(港澳)
IPAddress157=210.52.216.161
Port157=7709
HostName158=中原证券主站1(港澳)
IPAddress158=202.102.249.138
Port158=7709
HostName159=中原证券主站15(港澳)
IPAddress159=125.46.36.135
Port159=7709
HostName160=兴业证券上海电信1(港澳)
IPAddress160=222.73.254.160
Port160=7709

HostName161=兴业证券福州电信1(港澳)
IPAddress161=222.77.188.31
Port161=7709
HostName162=兴业证券福州网通(港澳)
IPAddress162=58.22.97.5
Port162=7709
HostName163=国元证券合肥电信(港澳)
IPAddress163=202.102.193.130
Port163=7709
HostName164=国元证券合肥网通(港澳)
IPAddress164=218.104.73.4
Port164=7709
HostName165=国元证券北方网通(港澳)
IPAddress165=61.181.77.82
Port165=7709

HostName166=华林上海电信(港澳)
IPAddress166=61.143.3.209
Port166=7709
HostName167=华林北京网通(港澳)
IPAddress167=58.252.166.229
Port167=7709
HostName168=天勤证券网通2(港澳)
IPAddress168=61.181.77.82
Port168=7709
HostName169=天勤证券网通3(港澳)
IPAddress169=218.104.73.4
Port169=7709
HostName170=天勤证券电信1(港澳)
IPAddress170=221.239.120.100 
Port170=7709

HostName171=广州证券广州网通(港澳)
IPAddress171=210.21.110.233
Port171=7709
HostName172=广州证券北京网通(港澳)
IPAddress172=211.154.20.149
Port172=7709
HostName173=山西证券太原网通1(港澳)
IPAddress173=221.204.243.208
Port173=7709
HostName174=山西证券上海电信1(港澳)
IPAddress174=218.78.212.237
Port174=7709
HostName175=山西证券太原中心1(港澳)
IPAddress175=218.26.15.20
Port175=7709

HostName176=山西证券太原电信1(港澳)
IPAddress176=59.49.78.169
Port176=7709
HostName177=齐鲁证券济南网通(港澳)
IPAddress177=60.217.237.8
Port177=7709
HostName178=齐鲁证券济南电信2(港澳)
IPAddress178=222.173.26.29
Port178=7709
HostName179=华鑫证券电信1(港澳)
IPAddress179=tdx1.cfsc.cn
Port179=7709
HostName180=华鑫证券网通1(港澳)
IPAddress180=tdx5.cfsc.cn
Port180=7709

HostName181=广州证券广州行情1(港澳)
IPAddress181=59.41.62.50
Port181=7709
HostName182=东海证券南方电信(港澳)
IPAddress182=tdxhq.dhzq.com.cn
Port182=7709
HostName183=东海证券北方网通(港澳)
IPAddress183=tdxhq2.dhzq.com.cn
Port183=7709
HostName184=英大证券电信1(港澳)
IPAddress184=121.15.7.71
Port184=7709
HostName185=英大证券网通1(港澳)
IPAddress185=58.251.50.41
Port185=7709

HostName186=德邦证券上海(港澳)
IPAddress186=218.83.153.48 
Port186=7709
HostName187=恒信证券行情1(港澳)
IPAddress187=202.103.67.118
Port187=7709
HostName188=厦门证券行情1(港澳)
IPAddress188=218.5.69.35
Port188=7709
HostName189=新时代证券北京网通(港澳)
IPAddress189=61.51.27.136
Port189=7709
HostName190=中信证券深圳电信(港澳)
IPAddress190=61.141.193.6
Port190=7709

HostName191=中信证券深圳网通(港澳)
IPAddress191=220.249.253.56
Port191=7709
HostName27=
HostName192=大同证券北方网通备份1(港澳)
IPAddress192=stock4.dtsbc.com.cn
Port192=7709
HostName193=大同证券南方电信备份1(港澳)
IPAddress193=stock5.dtsbc.com.cn
Port193=7709
HostName194=华西证券成都电信1(港澳)
IPAddress194=202.98.123.183
Port194=7709
HostName195=华西证券北京电信(港澳)
IPAddress195=211.103.191.101
Port195=7709

HostName196=华西证券北京网通1(港澳)
IPAddress196=211.103.191.103
Port196=7709
HostName197=华西证券上海电信1(港澳)
IPAddress197=125.64.40.133
Port197=7709
IPAddress147=
}

[WTHOST]
WT=1
EXTERNWT=1
WTFACE=3
AUTOIN=0
HostNum=1
PrimaryHost=0
HostName01=通达信模拟炒股
IPAddress01=211.161.159.78
Port01=7708
HexinDLLWt=0

[CHATHOST]
IPAddress=211.162.235.26
Port=7710

[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=
HostNum=57
PrimaryHost=43
HostName01=华泰证券南京电信(大智慧)
IPAddress01=221.231.141.60
Port01=7711
HostName02=华泰证券上海电信(大智慧)
IPAddress02=222.73.32.145
Port02=7711
HostName03=华泰证券天津网通(大智慧)
IPAddress03=60.28.23.80
Port03=7711
HostName04=华泰证券武汉电信(大智慧)
IPAddress04=59.173.18.140
Port04=7711
HostName05=华泰证券南京联通(大智慧)
IPAddress05=211.90.114.44
Port05=7711
HostName06=华泰证券南京联通(大智慧)
IPAddress06=211.90.114.44
Port06=7711

HostName07=长城证券资讯电信1(港澳+巨灵)
IPAddress07=61.144.241.196
Port07=7711
HostName08=长城证券资讯电信2(港澳+巨灵)
IPAddress08=61.144.241.195
Port08=7711
HostName09=长城证券资讯电信3
IPAddress09=219.133.95.106
Port09=7711
HostName10=长城证券资讯网通1(港澳+巨灵)
IPAddress10=210.21.197.38
Port10=7711
HostName11=长城证券资讯网通2(港澳+巨灵)
IPAddress11=210.21.198.214
Port11=7711

HostName12=广发证券广州电信2(Wind资讯+龙讯)
IPAddress12=59.42.250.3
Port12=7711
HostName13=广发证券佛山电信1(Wind资讯+龙讯)
IPAddress13=202.105.13.157
Port13=7711
HostName14=广发证券深圳电信1(Wind资讯+龙讯)
IPAddress14=219.133.36.60
Port14=7711
HostName15=广发证券上海电信1(Wind资讯+龙讯)
IPAddress156=61.152.96.27
Port15=7711
HostName16=广发证券北京网通1(Wind资讯+龙讯)
IPAddress16=219.239.244.133
Port16=7711
HostName17=广发证券广州网通3(Wind资讯+龙讯)
IPAddress17=210.21.113.206
Port17=7711
HostName18=广发证券广州电信新1(Wind资讯+龙讯)
IPAddress18=121.14.2.4
Port18=7711
HostName19=广发证券杭州电信1(Wind资讯+龙讯)
IPAddress19=61.164.39.210
Port19=7711
HostName20=广发证券杭州电信2(Wind资讯+龙讯)
IPAddress20=61.164.39.211
Port20=7711

HostName21=中信建投北京网通(港澳+维赛特)
IPAddress21=202.130.235.188
Port21=7711
HostName22=中信建投广州电信(港澳+维赛特)
IPAddress22=59.42.241.70
Port22=7711
HostName23=中信建投济南网通(港澳+维赛特)
IPAddress23=60.217.228.7
Port23=7711
HostName24=中信建投上海电信(港澳+维赛特)
IPAddress24=61.152.199.26
Port24=7711
HostName25=中信建投武汉电信(港澳+维赛特)
IPAddress25=59.173.18.232
Port25=7711
HostName26=中信建投天津网通(港澳+维赛特)
IPAddress26=60.28.29.69
Port26=7711
HostName27=中信建投成都电信(港澳+维赛特)
IPAddress27=tdxcd.csc108.com
Port27=7711

HostName28=招商联通(维赛特+港澳)
IPAddress28=211.96.82.130
Port28=7711
HostName29=招商北京6(维赛特+港澳)
IPAddress29=61.135.142.71
Port29=7711
HostName30=招商广州5(维赛特+港澳)
IPAddress30=58.63.245.70
Port30=7711
HostName31=招商成都3(维赛特+港澳)
IPAddress31=221.236.13.220
Port31=7711
HostName32=招商上海6(维赛特+港澳)
IPAddress32=222.73.26.23
Port32=7711
HostName33=招商南京2(维赛特+港澳)
IPAddress33=221.231.138.253
Port33=7711

HostName34=中投证券资讯1(港澳+维赛特)
IPAddress34=tdxinfo.cjis.cn
Port34=7712
HostName35=中投证券资讯2[网通](港澳+维赛特)
IPAddress35=tdxinfo2.cjis.cn
Port35=7712
HostName36=中投证券资讯1(港澳+维赛特)
IPAddress36=61.144.233.89
Port36=563
HostName37=中投证券资讯2[网通](港澳+维赛特)
IPAddress37=58.251.33.227
Port37=563

HostName38=华创资讯电信(港澳+维赛特)
IPAddress38=202.101.70.26
Port38=7711
HostName39=华创资讯网通(港澳+维赛特)
IPAddress39=58.16.16.26
Port39=7711

HostName40=巨田证券电信1(港澳+维赛特)
IPAddress40=218.17.226.109
Port40=7711
HostName41=巨田证券网通(港澳+维赛特)
IPAddress41=61.135.142.75
Port41=7711

HostName42=闽发证券北京网通(Wind资讯)
IPAddress42=202.108.34.184
Port42=7711
HostName43=闽发证券福州网通(Wind资讯)
IPAddress43=58.22.97.18
Port43=7711
HostName44=闽发证券泉州电信1(Wind资讯)
IPAddress44=202.109.208.235
Port44=7711
HostName45=闽发证券三明电信1(Wind资讯)
IPAddress45=218.67.79.13
Port45=7711
HostName46=闽发证券上海电信1(Wind资讯)
IPAddress46=61.151.248.111
Port46=7711

HostName47=航空证券资讯一(Wind资讯)
IPAddress47=210.51.9.71
Port47=7711
HostName48=航空证券资讯二(Wind资讯)
IPAddress48=210.51.9.74
Port48=7711

HostName49=第一创业电信1(龙讯)
IPAddress49=218.18.103.214
Port49=7711
HostName50=第一创业网通(龙讯)
IPAddress50=210.22.9.37
Port50=7711

HOSTNAME51=大通大连主站1(鹏博)
IPADDRESS51=218.61.32.114
Port51=7711
HOSTNAME52=大通徐州主站1(鹏博)
IPADDRESS52=58.218.198.184
Port52=7711
HOSTNAME53=大通主站(域名)3(鹏博)
IPADDRESS53=zx3.daton.com.cn
Port53=7711

HostName54=金元海口主站(鹏博)
IPAddress54=202.100.222.140
Port54=7711
HostName55=金元海口网通主站(鹏博)
IPAddress55=210.13.224.1
Port55=7711

HostName56=渤海证券电信(鹏博)
IPAddress56=221.238.195.14
Port56=7711
HostName57=渤海证券网通(鹏博)
IPAddress57=61.136.60.38
Port57=7711

HostName58=国金证券电信主站1(巨灵)
IPAddress58=202.98.123.219
Port58=7711
HostName59=国金证券电信主站2(巨灵)
IPAddress59=221.236.13.169
Port59=7711
HostName60=国金特别通道电信1(巨灵)
IPAddress60=202.98.123.219
Port60=443
HostName61=国金特别通道电信3(巨灵)
IPAddress61=202.98.123.219
Port61=80
IPAddress15=

[USERHOST]
JyLogin_Style=1

IPADDRESS=192.168.0.100
PORT=7715
BakIPADDRESS=
BakPORT=7715

WtUserVerifyStyle=1
GuestLogin=0
RegisterLogin=1
JyLogin=0
DialogRegister=1
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
OnlyWebUser=0
Web_RegisterURL=http://tdx.com.cn/club/register.php
Web_UserInfoURL=http://tdx.com.cn/club/usercp.php
CanDelMySelf=0
EnableUserName=0
UserHostEverConnect=0
SpecIPLogin=0
SpecIPLogin_Str=总部用户
QSID=tdx

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=192.168.0.188
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
GPGrade=1
Tend=1
NLBOnLogo=1
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=1
AlwaysGuest=0
PreName=红财神QQ群VIP版
TitleName=红财神QQ群VIP版
Corp=红财神QQ群
CorpWeb=www.96bbs.com/
AutoUpZip=tdxw3_ck_tcpip
WebInfoINI=
HelpURL=
ForumURL=tdx.com.cn
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=欢迎使用红财神QQ群通达信VIP版!
WTF12=1

MainWebTitle=红财神扩展功能(&N)
WebPageNum=22
WebPageStr01=深度算股
WebPageURL01=TdxRSSer\jsq.exe
WebPageStr02=大智慧外汇宝
WebPageURL02=TdxRSSer\WHB.exe
WebPageStr03=中国人气最旺的股吧
WebPageURL03=http://guba.eastmoney.com/
WebPageStr04=中证券报
WebPageURL04=http://www.cs.com.cn/
WebPageStr05=上证券报
WebPageURL05=http://www.cnstock.com/
WebPageStr06=上交所网
WebPageURL06=http://www.sse.com.cn/sseportal/ps/zhs/home.shtml
WebPageStr07=深交所网
WebPageURL07=http://www.szse.cn/main/default.aspx
WebPageStr08=容城私募网
WebPageURL08=http://www.tbwang.com/
WebPageStr09=上海私幕用户名：stock 密码：888666
WebPageURL09=http://211.155.224.251:8080/login.php
WebPageStr10=公告点评 
WebPageURL10=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=016002&sn=1
WebPageStr11=网易博客汇总
WebPageURL11=http://money.163.com/stock2007/
WebPageStr12=行业研究
WebPageURL12=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=011004&sn=1
WebPageStr13=异动个股
WebPageURL13=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=004007&sn=1
WebPageStr14=主力跟踪
WebPageURL14=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=004006003&sn=1
WebPageStr15=机构观点
WebPageURL15=http://www.10jqka.com.cn/modules.php?name=news_organ&op=nlist&type=987654321&words=25&sn=1
WebPageStr16=市场传闻
WebPageURL16=http://resource.stockstar.com/info2005/colnews.asp?id=24
WebPageStr17=实时解盘
WebPageURL17=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=004002&sn=1
WebPageStr18=操盘必读 
WebPageURL18=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=001004&sn=1
WebPageStr19=要闻报道
WebPageURL19=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=001002|002002&sn=1
WebPageStr20=后市预测
WebPageURL20=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=004005&sn=1
name=news_guping&op=nlist&type=016002&sn=1
WebPageStr21=名家分析
WebPageURL21=http://www.10jqka.com.cn/modules.php?name=news_guping&op=nlist&type=004006&sn=1
name=news_guping&op=nlist&type=011004&sn=1
WebPageStr22=机构荐股
WebPageURL22=http://resource.stockstar.com/info2005/colnews.asp?id=26
MainWebTitle=券商网

WTPreNAME=通达信模拟网上交易
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=1
SysMark=红财神QQ群VIP版
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
WTF9=1
HasShx=0
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=1
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
EmailStr=与通达信联系
EmailURL=mailto:support@tdx.com.cn
NeedPlugExe=1
AutoConnectTICQ=1
AutoLogo=0
ReConnectNum=0
F10Cache1Day=1
PlugExePath=tdxweb.url
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
NoAutoup=1
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NBBS=tdx
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_ck
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
LittleFluxVersion=0
MaxFluxCount=19200000
ShortRefreshHQ=0
OtherFileName=
WhichAutoUpInfo=2
Version_Title=
Warn=1
OnlyOne=0
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0

[DSHOST]
HostNum=2
PrimaryHost=1
IPAddress01=61.144.235.39
Port01=7721
HostName01=
HostName02=61.144.235.39
IPAddress02=61.144.235.39
Port02=7721

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[EXTERN]
WTPATH1=
WTNAME1=
WTPATH0=
WTNAME0=
WTPATH=
WTNAME=
WTPATH1=
WTNAME1=
WebPageURL0=http://stock.business.sohu.com/news/index.php?code=xxxxxx
WebPageName0=搜狐网的个股频道
WebPageURL1=http://stockdata.stock.hexun.com/dynamic/default.aspx?stockid=xxxxxx
WebPageName1=和讯网的个股频道
AlongPathFile=
WTNAME2=
WTPATH2=
WTNAME3=
WTPATH3=
WTNAME4=
WTPATH4=
WTNAME5=
WTPATH5=
WTNAME6=
WTPATH6=
WTNAME7=
WTPATH7=
WTNAME8=
WTPATH8=
WTNAME9=
WTPATH9=
WTNAME10=
WTPATH10=
WebPageName2=
WebPageURL2=
WebPageName3=
WebPageURL3=
WebPageName4=
WebPageURL4=
WebPageName5=
WebPageURL5=
WebPageName6=
WebPageURL6=
WebPageName7=
WebPageURL7=
WebPageName8=
WebPageURL8=
WebPageName9=
WebPageURL9=
INFOPATH=TdxRSSer\TdxRsser.exe

[INFOUSER]
UserName=guest
SavePass=0

[Integrity]
UserAdminURL=http://tdx.com.cn/club/register.php

ChatAreaNum=16
ChatAreaStr01=分类资料
AreaType01=5
ChatAreaStr02=信息地雷
AreaType02=4
ChatAreaStr03=投资日记
AreaType03=6
ChatAreaStr04=价值选股
AreaType04=0
ChatURL04=http://www.mathfund.com/VIPindex.asp
ChatAreaStr05=财务精解
AreaType05=0
ChatURL05=http://stock.business.sohu.com/q/sjjd.php?code=600001
ChatAreaStr06=理财学院
AreaType06=0
ChatURL06=http://www.cnlist.com/School
ChatAreaStr07=数据统计        
AreaType07=0
ChatURL07=http://www.cnlist.com/datacount/default.aspx
ChatAreaStr08=港澳投研
AreaType08=0
ChatURL08=http://www.cnlist.com/GaInvRes/Default.aspx
ChatAreaStr09=数据中心
AreaType09=0
ChatURL09=http://finance.stockstar.com/datacenter/index.htm
ChatAreaStr10=公司新闻
AreaType10=0
ChatURL10=http://www.gw.com.cn/ssgsList.jsp?type=0
ChatAreaStr11=专家在线
AreaType11=0
ChatURL11=http://stock1.finance.qq.com/askpro/index.htm
ChatAreaStr12=行业研究
AreaType12=0
ChatURL12=http://www.gw.com.cn/dpList.jsp?type=4
ChatAreaStr13=机构论市
AreaType13=0
ChatURL13=http://www.58188.com/news/html/gscp.htm
ChatAreaStr14=媒体聚焦
AreaType14=0
ChatURL14=http://www.cnlist.com/mtjj/Mtjj_List.aspx?code=0106
ChatAreaStr15=个股精选
AreaType15=0
ChatURL15=http://www.58188.com/news/html/ggdp.htm
ChatAreaStr16=万国测评
AreaType16=0
ChatURL16=http://www.gw.com.cn/dpList.jsp?type=2


[VitalBtn]
BtnNum=4
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=交易委托
BtnType02=2
BtnExecFile02=0
BtnStr03=算股
BtnType03=0
BtnExecFile03=TdxRSSer\jsq.exe
BtnStr04=F10
BtnType04=3
BtnExecFile04=0

[ICQHOST]
audio_ipaddress=
audio_port=0
ipaddress=192.168.0.179
port=7716
[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=红财神通达信VIP版
TOOLPATH=红财神通达信VIP版
TOOLNAME=tdxw.EXE
[SHELLEXE]
EXENUM=0
[TDXPROXY]
HasTdxProxy=1
buse=0
IP=211.161.159.78
Port=443
[STARTMENU]
HASHDIR=0
HDIRNAME=

[Version]
NewJy=0
Jy=0
